@echo off

echo HUNGNP18@FPT.COM
echo ------------------------------------
echo CHON CAU HINH CAN CAI DAT.
echo ------------------------------------
echo 1. Word, Excel, Powerpoint
echo ------------------
echo 2. Access, Word, Excel, Powerpoint.
echo ------------------
echo 3. Access,Outlook, Word, Excel, Powerpoint
echo ------------------
echo 4. Outlook, Word, Excel, Powerpoint
echo ------------------
echo 5. Teams, Word, Excel, Powerpoint
echo ------------------
echo 6. Outlook, Teams, Word, Excel, Powerpoint
echo echo ------------------------------------

set /p configChoice=CHON UNG DUNG CAN CAI DAT (1-4):

if "%configChoice%"=="1" (
    set configFile=Basic_Configuration.xml
) else if "%configChoice%"=="2" (
    set configFile=Access_Configuration.xml
) else if "%configChoice%"=="3" (
    set configFile=Access_Outlook_Configuration.xml
) else if "%configChoice%"=="4" (
    set configFile=Outlook_Configuration.xml
) else if "%configChoice%"=="5" (
    set configFile=Teams_Configuration.xml
) else if "%configChoice%"=="6" (
    set configFile=Outlook_Teams_Configuration.xml
) else (
    echo Khong hop le!
    goto end
)

set setupFile=setup.exe

start %setupFile% /configure %configFile%

:end
